./graphics/py-uniconvertor, Universal vector graphics translator

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.5nb2, Package name: py27-uniconvertor-1.1.5nb2, Maintainer: pkgsrc-users

UniConvertor is a multiplatform universal vector graphics translator.
It uses sK1 engine to convert one format to another.


Required to run:
[graphics/py-sk1libs] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 51ec7c4487048c3357ed95cdb4ab3524018a2c9e
RMD160: 86211bdb7b7af7611a9db4a2e2f6101995af6850
Filesize: 241.209 KB

Version history: (Expand)


CVS history: (Expand)


   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.
   2016-07-09 15:04:18 by Thomas Klausner | Files touched by this commit (599)
Log message:
Remove python33: adapt all packages that refer to it.
   2015-12-05 22:26:09 by Adam Ciarcinski | Files touched by this commit (578)
Log message:
Extend PYTHON_VERSIONS_INCOMPATIBLE to 35
   2015-11-03 22:34:36 by Alistair G. Crooks | Files touched by this commit (610)
Log message:
Add SHA512 digests for distfiles for graphics category

Problems found with existing digests:
	Package fotoxx distfile fotoxx-14.03.1.tar.gz
	ac2033f87de2c23941261f7c50160cddf872c110 [recorded]
	118e98a8cc0414676b3c4d37b8df407c28a1407c [calculated]
	Package ploticus-examples distfile ploticus-2.00/plnode200.tar.gz
	34274a03d0c41fae5690633663e3d4114b9d7a6d [recorded]
	da39a3ee5e6b4b0d3255bfef95601890afd80709 [calculated]

Problems found locating distfiles:
	Package AfterShotPro: missing distfile AfterShotPro-1.1.0.30/AfterShotPro_i386.deb
	Package pgraf: missing distfile pgraf-20010131.tar.gz
	Package qvplay: missing distfile qvplay-0.95.tar.gz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2014-05-09 09:37:28 by Thomas Klausner | Files touched by this commit (553)
Log message:
Mark packages that are not ready for python-3.3 also not ready for 3.4,
until proven otherwise.
   2014-01-19 23:18:53 by Thomas Klausner | Files touched by this commit (2) | Package updated
Log message:
Convert to use distutils.mk. Fix interpreter path in installed file.
Mark as not for python-3.x. Bump PKGREVISION.
   2012-10-06 16:11:27 by Aleksej Saushev | Files touched by this commit (427)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
   2012-10-04 02:22:01 by Aleksey Cheusov | Files touched by this commit (34)
Log message:
Bump revision for packages with changed CONFLICTS (PYTHON_SELF_CONFLICT)